[Japanese]

JVNDB-2011-000009

MODx Evolution vulnerable to directory traversal

Overview

MODx Evolution contains a directory traversal vulnerability.

MODx provided by the MODx CMS Project is a Content Management System (CMS) software. MODx contains a directory traversal vulnerability.
CVSS Severity (What is CVSS?)

Base Metrics: 5.0 (Medium) [IPA Score]
  • Access Vector: Network
  • Access Complexity: Low
  • Authentication: None
  • Confidentiality Impact: Partial
  • Integrity Impact: None
  • Availability Impact: None

Affected Products


MODX
  • MODX Evolution 1.0.4 and earlier

Impact

A remote attacker may access or view arbitrary files on the server.
Solution

[Update the software]
Update to the latest version according to the information provided by the developer.
Vendor Information

MODX
CWE (What is CWE?)

  1. Path Traversal(CWE-22) [IPA Evaluation]
CVE (What is CVE?)

  1. CVE-2010-3930
References

  1. JVN : JVN#95385972
  2. National Vulnerability Database (NVD) : CVE-2010-3930
  3. IPA SECURITY ALERTS : Security Alert for Vulnerability in MODx Evolution
  4. OPEN SOURCE VULNERABILITY DATABASE (OSVDB) : 70772
Revision History

[2011/01/26]
  Web page published